CRYPTOMINISAT5_SIMPLE(1)

NAME
cryptominisat5_simple - SAT solver

DESCRIPTION
USAGE:/build/cryptominisat5/src/cryptominisat-5.6.8/build/cryptominisat5_simple [options] <input-file>

    where input is plain DIMACS.

OPTIONS:

--verb
    = [0...] Sets verbosity level. Anything higher than 2 will give debug log

--drat
    = {fname} DRAT dumped to file

--gluebreak
    = {0,1} Break the glue-based restarts

--threads
    = [1...] Sets number of threads

BUG TRACKER
Please don't hesitate to file any and all issues at: https://github.com/msoos/cryptominisat/issues

AUTHORS
cryptominisat5 is written and maintained by Mate Soos soos.mate@gmail.com

COPYRIGHT
cryptominisat5 is under the MIT license. Please see https://opensource.org/licenses/MIT for the full text

SEE ALSO
More documentation for the cryptominisat5 SAT solver can be found at https://www.msoos.org/cryptominisat5/